WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000428WeBidAdmin Control Panelpublic2013-04-14 16:442015-06-04 11:26
Reporterlinux4me 
Assigned Torenlok 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.6 
Target VersionFixed in Version1.1.0 
Summary0000428: Pagination Links In accounts.php Point to listauctions.php
DescriptionProblem: If you have more than one page of entries in Fees -> Accounts, the numbered page links and previous and next links point to the listauctions.php page instead of to accounts.php.



Fix: All you need to do is change "listauctions" to "accounts" in /admin/accounts.php. It occurs three times, on lines 154, 166, and 167 in WeBid v. 1.0.6. You can use a simple search and replace to fix them all in one pass.
TagsNo tags attached.
import_id429
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 429
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2013-04-14 16:44
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2013-04-14 16:44
2015-06-04 11:26 renlok Status new => closed
2015-06-04 11:26 renlok Assigned To => renlok
2015-06-04 11:26 renlok Resolution open => fixed
2015-06-04 11:26 renlok Fixed in Version => 1.1.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker